langcode: en
status: true
dependencies: {  }
name: 16_9_50_720x405
label: '16:9 50% (720x405)'
effects:
  34c57f93-cded-4bc8-a54c-416eabfba5a3:
    uuid: 34c57f93-cded-4bc8-a54c-416eabfba5a3
    id: image_scale_and_crop
    weight: 1
    data:
      width: 360
      height: 203
      anchor: center-center
  0f076c91-bff6-478b-a4f6-ae8ca9d41349:
    uuid: 0f076c91-bff6-478b-a4f6-ae8ca9d41349
    id: image_convert
    weight: 2
    data:
      extension: webp
